Subject: [Capwap] Proposed Resolution for Issue 117: Global SSID Suppression

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Mon, 22 May 2006 09:30:20 -0700

The submitter of this issue was correct that given that there is a
per-WLAN flag in the "IEEE 802.11 Add WLAN" message element, there I no
need for the IEEE 802.11 Broadcast Probe Mode". Any WTP that was relying
on this knob to determine whether any of the WLANs had their individual
broadcast suppression flag enabled, could run a separate boolean
independent of the protocol, based on what it receives from the various
WLAN configurations.

Consequently, this message element is being removed from the draft in
the -02 version.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap